PRESENTACION

Compartir

Si tienes un iPhone, una Tablet o un ordenador en el coche, podrías estar expuesto a un ataque [vulnerabilidad solucionada]

Si tienes un iPhone, una Tablet o un coche con ordenador a bordo, y estos dispositivos llevan incorporados los chipset de la firma Broadcom, en especial los modelos BCM4325/29, deberías saber que tu información podría estar expuesta a terceros y además, a un ataque de denegación de servicios (DDoS), según nos cuenta Hispasec. Estos dispositivos se integran en multitud de dispositivos, muchos de ellos muy conocidos y a la moda.


eset españa nod32 antivirus broadcom



Pues resulta que la vulnerabilidad descubierta en este tipo de dispositivos permitiría lanzar un ataque de denegación de servicio y acceder a información sensible, y todo ello independientemente del sistema operativo que tengas. Así que si el navegador de tu coche hace cosas rarunas o tu teléfono se queda sin servicio, probablemente la responsabilidad es de la vulnerabilidad CVE-2012-2619, descubierta por el laboratorio de CoreLabs (Core Security Technologies), concretamente por el investigador argentino Andrés Blanco, que la hizo pública en la pasada Ekoparty en Buenos Aires, Argentina. Su compañero Matias Eissler desarrolló la prueba de concepto totalmente funcional probando que, efectivamente, se puede explotar.
Para los técnicos, los amigos de Hispasec añaden que “mediante estudios de ingeniería inversa consiguieron comprender la estructura del firmware de los dispositivos Broadcom, hallando la forma de alterar el tráfico WiFi (normativa IEEE 802.11) de tal manera que afectara a dichos dispositivos inalámbricos, a través del envío de tramas RSN (IEEE 802.11i, WPA/WPA2) especialmente manipuladas. El protocolo RSN (Robust Security Network) interviene en la negociación y establecimiento del tipo de autenticación y cifrado utilizado durante una sesión WPA/WPA2.”

Para los no técnicos, lo único que tienes que saber es que gracias a hacerlo público, Broadcom, en coordinación con los investigadores y con el US-CERT, ha facilitado a los diferentes fabricantes (Apple, HTC, Motorola, Sony, Nokia, Samsung…) un nuevo firmware que impide la vulnerabilidad para integrarlo en sus dispositivos, por lo que se da como subsanada. Pero eso sí, tendrás que sincronizar tus terminales para aplicar el nuevo firmware y evitar, de esta manera, sorpresas, si es que tus dispositivos no lo hacen de forma automática. A continuación, te dejamos una lista de los dispositivos afectados:
Los dispositivos afectados con el chipset BCM4325:
  • Apple iPhone 3GS
  • Apple iPod 2G
  • HTC Touch Pro 2
  • HTC Droid Incredible
  • Samsung Spica
  • Acer Liquid
  • Motorola Devour
  • Vehículo Ford Edge
Dispositivos afectados con el chipset BCM4329:
  • Apple iPhone 4
  • Apple iPhone 4 Verizon
  • Apple iPod 3G
  • Apple iPad Wi-Fi
  • Apple iPad 3G
  • Apple iPad 2
  • Apple Tv 2G
  • Motorola Xoom
  • Motorola Droid X2
  • Motorola Atrix
  • Samsung Galaxy Tab
  • Samsung Galaxy S 4G
  • Samsung Nexus S
  • Samsung Stratosphere
  • Samsung Fascinate
  • HTC Nexus One
  • HTC Evo 4G
  • HTC ThunderBolt
  • HTC Droid Incredible 2
  • LG Revolution
  • Sony Ericsson Xperia Play
  • Pantech Breakout
  • Nokia Lumina 800
  • Kyocera Echo
  • Asus Transformer Prime
  • Malata ZPad

0 comentarios:

Cuerpo Nacional de Policía

Guardia Civil

Noticias de PC World Profesional

Juan M. Medela. Con la tecnología de Blogger.